Commit 610cf8ff authored by Jean-Baptiste Kempf's avatar Jean-Baptiste Kempf

Contribs: Fluidsynth, warn about 1.1.0 bringing Glib...

parent 6e14c048
......@@ -206,7 +206,7 @@ NCURSES_URL=$(GNU)/ncurses/ncurses-$(NCURSES_VERSION).tar.gz
ASA_URL=$(CONTRIB_VIDEOLAN)/asa.git.tar.gz
PCRE_VERSION=8.00
PCRE_URL=ftp://ftp.csx.cam.ac.uk/pub/software/programming/pcre/pcre-$(PCRE_VERSION).tar.bz2
FLUID_VERSION=1.0.9
FLUID_VERSION=1.0.9 # DO NOT update, this will require glib
FLUID_URL=http://download.savannah.gnu.org/releases/fluid/fluidsynth-$(FLUID_VERSION).tar.gz
YASM_VERSION=1.1.0
#YASM_URL=$(CONTRIB_VIDEOLAN)/yasm-$(YASM_VERSION).tar.gz
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment